Will I be able to install ICS if my phone has Android Version 2.3.4?

Discussion in 'Motorola Droid Bionic' started by jwd, Oct 21, 2012.

  1. jwd

    jwd New Member

    Joined:
    Apr 15, 2012
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    I've noticed several people say they were reverting back to 2.3.2 before they upgraded.

    I don't know anything about the technical lingo. So I'd appreciate some info.

    Thanks,

    John
     
  2. ldubs

    ldubs Member

    Joined:
    Sep 3, 2012
    Messages:
    105
    Likes Received:
    0
    Trophy Points:
    16
    Ratings:
    +0
    You're good man, those folks were taking about going back to an earlier leaked version of ics...

    Sent from my DROID BIONIC using Tapatalk 2
     
  3. jwd

    jwd New Member

    Joined:
    Apr 15, 2012
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Kewl, thanks. :hail:
     
  4. tjk629

    tjk629 Silver Member

    Joined:
    Jan 5, 2010
    Messages:
    3,035
    Likes Received:
    65
    Trophy Points:
    113
    Ratings:
    +65
    To install ICS you need to be on system version 905 (5.9.905.XT875). You can find that in the About phone section in settings. If you're on that you're good to go.
     
  5. jwd

    jwd New Member

    Joined:
    Apr 15, 2012
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Yep, I've got that. Thanks
     
Search tags for this page
2.3.4 android bionic upgrade
,
android 2.3.4 instalar droid bionic
,
android version stuck at 2.3.4 incredible 2
,

bionic stuck 2.3.4

,

droid bionic stuck on 2.3.4

,
how to install ics on droid x 2.3.4
,
how to install ics on my droid 2
,
ics for droid x 2.3.4
,
ics from 2.3.4 droid bionic
,
upgrade bionic from 2.3.4